body,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,img,div,iframe{margin:0;padding:0;border:0;}
input,img,select{vertical-align:middle;}
ul,ol,li{list-style-type:none;}
a,area {blr:expression(this.onFocus=this.blur()) } 
body,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,img,div,iframe{margin:0;padding:0;border:0;}
input,img,select{vertical-align:middle;}
ul,ol,li{list-style-type:none;}
a,area {blr:expression(this.onFocus=this.blur()) } 
a{
	COLOR: #797979;
	text-decoration: none;
}
a:hover{color:#cc0000}
.cl { clear: both; }
.topk {margin-top: 30px;}
body {
	font-size: 16px;
	line-height: 32px;
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";
	background-color: #FFF;
	color: #333;
}
.xbt {background-color: #6D963D;color: #FFFFFF;}
.main{height: auto!important;min-height: 30px;width: 1200px;margin-right: auto;	margin-left: auto;}
.main:after, .borderFour:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.topk {
	margin-top: 26px;
}
.topkm {
	margin-top: 15px;
}
.topks {
	margin-top: 10px;
}
.top {
	height: 36px;
	width: 100%;
	background-color: #f5f5f5;
}

.topMain{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
}
.topMainL {
	float: left;
	width: 500px;
}
.topMainC {
	float: left;
	width: 180px;
	text-align: center;
}
.topMainR {
	float: right;
	width: 180px;
}
.topMainR span {
	font-size: 14px;
	line-height: 24px;
	background-color: #e6e6e6;
	text-align: center;
	display: block;
	height: 24px;
	width: 42px;
	float: left;
	margin-top: 4px;
	margin-left: 15px;
}
.logo {
	height: 50px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.logo h1 {
	display: block;
	height: 50px;
	width: 150px;
	float: left;
}
.logoR {
	float: right;
	width: 740px;
	line-height: 50px;
	height: 50px;
	display: block;
}
.logoR li {
	display: block;
	float: left;
	height: 38px;
	width: auto;
	line-height: 38px;
	margin-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.logoR span {
	line-height: 38px;
	background-color: #f0f0f0;
	height: 38px;
	font-size: 18px;
	color: #333;
	display: block;
	text-align: center;
	width: 150px;
}
.logoR span a:hover {
	line-height: 38px;
	background-color: #e22c22;
	height: 38px;
	font-size: 18px;
	color: #FFF;
	display: block;
}
.logoR span a {
	color: #333;
}
.nav {
	background-color: #f5f5f5;
	height: 72px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #d31124;
	font-size: 18px;
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 36px;
}
.nav a {	color: #333;}
.nav li {
	display: block;
	margin-right: 17px;
	margin-left: 17px;
	float: left;
	width: auto;
	height: 36px;
}
.navR li.yszx {
	letter-spacing: 2px;
}
.navLine {
	background-color: #ccc;
	float: left;
	height: 56px;
	width: 1px;
	margin-top: 5px;
}
.navL {
	float: left;
	width: 490px;
	padding-right: 30px;
	padding-left: 64px;
}
.navC {




	float: left;
	width: 284px;
	padding-right: 30px;
	padding-left: 30px;
}
.navR {
	float: left;
	width: 180px;
	padding-left: 30px;
}
.navSd {
	background-color: #f5f5f5;
	height: 72px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin-top: 15px;
	line-height: 36px;
}
.navSd h2 {
	font-size: 20px;
	font-weight: bold;
}
.navSd  a  {
	color: #333333;
}
.tout {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.tout h2 {
	font-weight: bold;
	display: block;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
}
.tout h2 a {
	color: #09548d;
}
.tout span {
	text-align: center;
	display: block;
	margin-top: 10px;
}
a.red {color: #db746b;}
.jjL {
	float: left;
	width: 395px;
}
.jjList {
	display: block;
	margin-bottom: 15px;
}
.jjL h3 {
	font-size: 16px;
	font-weight: bold;
}
/*ºÚ*/
.jjL h3 a, .toplm h3 a, .lm h3 a, .sdjcTxt h3 a, .lmTxt h3 a, .jiancha .mainC h3 a, .topMainR span a {color: #333;}
.jjL img {margin-right: 2px;}
.jjL span.red  {font-weight: bold;color: #941d16;}
.jjL span.red a {color: #941d16;}
.jjL span.shux  {
	font-weight: normal;
	color: #ccc;
	margin-right: 4px;
	margin-left: 4px;
}
.jjR {float: right;width: 785px;}
/*½¹µãÍ¼*/
.focus{
	position: relative;
	width: 785px;
	height: 470px;
	background-color: #000;
}  
.focus img{
	width: 785px;
	height: 470px;
} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{
	position:absolute;
	bottom:34px;
	left:480px;
	overflow:hidden;
	zoom:1;
} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .shadow{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 60px;
	line-height: 60px;
	background: rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  		display: block;
	text-align: left;
}  
.focus .shadow a{
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{
	bottom: 16px;
	position: absolute;
	height: 21px;
	text-align: center;

	z-index: 200;
	left: 692px;
}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt{
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;
	width: 80px;
}  
.focus .D1fBt a{
	display:inline;
	width:6px;
	height:6px;
	border-radius:7px;
	color:#B0B0B0;
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	font:12px/15px "\5B8B\4F53";
	line-height: 12px;
}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:30px;height:56px;background: url(http://www.jcrb.com/zyw2015gb/201506/W020150623595046054947.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -30px; left: 0;background-position:0 -56px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -30px; right: 0;  background-position:-30px -56px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-30px 0;}
.jsxw {
	margin-top: 20px;
	margin-bottom: 10px;
	height: 34px;
	width: 100%;
}
.jsxw h3 {
	font-weight: normal;
	background-color: #d13f30;
	text-align: center;
	display: block;
	height: 34px;
	width: 90px;
	float: left;
	font-size: 16px;
	line-height: 34px;
}
.jsxw h3 a{
	color: #FFF;
}.jsxwR {
	float: right;
	width: 692px;
	height: 34px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #e6e6e6;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
}
.tjPic {
	float: left;
	width: 106px;
}
.tjPic img {
	height: 140px;
	width: 106px;
	margin-top: 10px;
}
.tjTxt {
	float: right;
	width: 246px;
}
.sdywL {
	font-size: 22px;
	background-color: #d13f30;
	width: 60px;
	float: left;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	height: 160px;
}
.sdywL a {
	color: #FFFFFF;
}
.sdywR {

	float: right;
	width: 1120px;
}
/* ÌÇºùÂ« */
.device {
	width: 100%;
	height: 160px;
	border-radius: 20px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.device .arrow-left {
	position: absolute;
	left: 0px;
	top: 60px;
	width: 17px;
	height: 30px;
	background-image: url(http://www.jcrb.com/ztcs/pics/201801/W020180223389320594939.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.device .arrow-right {
	position: absolute;
	right: 0px;
	top: 60px;
	width: 17px;
	height: 30px;
	background-image: url(http://www.jcrb.com/ztcs/pics/201801/W020180223389320602613.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.swiper-container {
	height: 160px;
	width: 96%;
}
.thlTxt {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}
.thlTxt img {
	height: 160px;
	width: 240px;
	border: 1px solid #d6d6d6;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
/* item */
.item {
	height: 230px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.itemBar {
	height: 36px;
	background-image: url(http://www.jcrb.com/ztcs/pics/201901/W020190920580671953249.gif);
	background-repeat: repeat-x;
	width: 100%;
}
.itemBar  ul li {
	text-align: center;
	display: block;
	height: 36px;
	width: 100px;
	line-height: 36px;
	float: left;
	font-size: 20px;
}
.itemBar ul li a{
	color: #999;
}

.itemBar a.itemcurrent {
	text-decoration: none;
	display: block;
	height: 36px;
	width: 100px;
	background-image: url(http://www.jcrb.com/ztcs/pics/201901/W020190925514362401355.png);
	color: #333;
}

.hide { display: none; }
.content {
	width: 100%;
	text-align: left;
	margin-top: 10px;
}
.content li {
	display: block;
	float: left;
	height: 180px;
	width: 250px;
	margin-right: 16px;
	position: relative;
}
.content li img{
	height: 180px;
	width: 250px;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}

.shadeDiv  {
	width: 100%;
	height: 30px;
	background-color: #272727;/*:rgba(0,0,0,0.3);*/
	opacity: 0.57;
	filter: alpha(opacity=57);
	z-index: 1;
	position: absolute;
	left: 0px;
	bottom: 0px;
} 
.content li p{
	width: 100%;
	text-align: left;
	color: #FFF;
	height: 32px;
	display: block;
	background-image: url(http://www.jcrb.com/ztcs/pics/201901/W020190920586144702723.png);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	text-indent: 28px;
	line-height: 32px;
	position: absolute;
	z-index: 2;
	left: 0px;
	bottom: 0px;
} 
.content li p a{color: #FFF}
.content li .txt{
	position: absolute;
	z-index: 90;
	width: 100%;
	height: 48px;
	color: #FFF;
	background-color: #272727;/*:rgba(0,0,0,0.3);*/
	opacity: 0.60;
	filter: alpha(opacity=60);
	bottom: 0px;
}
.content li h2{
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	display: block;
	position: absolute;
	z-index: 100;
	width: 240px;
	height: 40px;
	overflow: hidden;
	color: #FFF;
	bottom: 0px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-weight: normal;
}
.content li h2 a{color: #FFF;}
.mainL, .mainC, .mainR {width: 370px;}
.mainL, .mainC {float: left;margin-right: 45px;}
.mainR{ float:right; }
.toplm, .lm {
	height: 45px;
	width: 100%;
	margin-bottom: 10px;
}
.toplm h3 {
	font-size: 20px;
	line-height: 42px;
	font-weight: normal;
	height: 42px;
	width: 40px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d74e4c;
	float: left;
}


.bottomLine {
	height: 43px;
	width: 326px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	float: right;
}

.toplmList li {	color: #656565;}
.lmList{
	clear: both;
	width: 100%;
	display: block;
	padding-top: 10px;
}
.lmList li {
	background-image: url(http://www.jcrb.com/ZYW/SY/201512/W020151224587838277808.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 0.5em;
}
/*×¨Ìâ*/.ztpic  {
	height: 55px;
	width: 370px;
	margin-top: 20px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 24px;
	line-height: 55px;
	color: #4d7da6;
	text-align: center;
	letter-spacing: 0.1em;
}
.ztpic a {	color: #d1212b;}
.lm h3 {
	font-size: 20px;
	line-height: 42px;
	font-weight: normal;
	height: 42px;
	width: 40px;
	border-bottom-color: #d74e4c;
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #d74e4c;
	border-right-color: #d74e4c;
	border-left-color: #d74e4c;
}

.topLine {
	height: 42px;
	width: 326px;
	float: right;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #333;
	font-size: 14px;
	line-height: 42px;
	text-align: right;
}
.picShad {
	height: 230px;
	width: 370px;
	position: relative;
}

.picShad p {
	width: 100%;
	text-align: left;
	color: #FFF;
	height: 36px;
	display: block;
	text-indent: 0.5em;
	line-height: 36px;
	position: absolute;
	z-index: 2;
	left: 0px;
	bottom: 0px;
}
.picShad p a {
	color: #FFF;
}
.picShadDiv {
	width: 100%;
	height: 36px;
	background-color: #272727;/*:rgba(0,0,0,0.3);*/
	opacity: 0.57;
	filter: alpha(opacity=57);
	z-index: 1;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.picShad img {
	height: 230px;
	width: 370px;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}
.jiancha .mainC h3 {
	font-size: 16px;
	font-weight: normal;
}
.jiancha .mainC span {
	font-size: 14px;
	line-height: 26px;
	text-indent: 2em;
	display: block;
}
.line {
	height: 20px;
	width: 100%;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.redline {
	height: 20px;
	width: 100%;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #d52d26;
}

.borderFour {
	width: 368px; height: auto!important;min-height: 100px;
	border: 1px solid #e6e6e6;
}

.itemSdjc {
	width: 340px;
	padding-right: 14px;
	padding-left: 14px;
	border: 1px solid #e6e6e6;
	height: 368px;
}

.itemBarSdjc {
	height: 40px;
	background-image: url(http://www.jcrb.com/ztcs/pics/201901/W020190923516594075651.gif);
	background-repeat: no-repeat;
	background-position: -10px top;
	width: 332px;
}
.itemBarSdjc ul li {
	width: 68px;
	text-align: center;
	float: left;
	display: block;
	font-size: 16px;
	line-height: 38px;
	height: 38px;
	padding-bottom: 3px;
	padding-right: 20px;
	font-weight: bold;
}

.itemBarSdjc a.itemcurrent {
	text-decoration: none;
	display: block;
	height: 38px;
	color: #333;
	line-height: 38px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d74e4c;
}
.contentSdjc {
	width: 100%;
	margin-top: 10px;
}
.sdjcTxt img {
	float: left;
	height: 110px;
	width: 170px;
}

.sdjcTxt h3 {
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	display: block;
	float: right;
	width: 160px;
	margin-top: 10px;
}

.lmTxt img {
	float: left;
	height: 120px;
	width: 180px;
}

.lmTxt h3 {
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	display: block;
	float: right;




	width: 175px;
	margin-top: 18px;
}

.newspaper {
	width: 358px;
	text-align: center;
	padding: 5px;
}
.newspaper img {
	height: 220px;
	width: 170px;
}
.zjby li {
	float: left;
	width: 112px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
}
.zjby li img {
	height: 150px;
	width: 110px;
	border: 1px solid #EAEAEA;
}
.gg {
	width: 348px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.ggdd {
	background-color: #d52d26;
	float: left;
	height: 20px;
	width: 4px;
	margin-right: 10px;
	margin-top: 12px;
}
.gglm {
	font-size: 20px;
	line-height: 45px;
	height: 45px;
}
.gglm h3 {
	font-size: 20px;
	line-height: 45px;
	font-weight: normal;
	float: right;
	height: 45px;
	width: 334px;
	text-align: left;
	display: block;
}
.links {
	font-size: 14px;
	line-height: 28px;
	margin-top: 30px;
	margin-bottom: 10px;
}


.links h3 {
	font-weight: bold;
	font-size: 14px;
}
.guanggao {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
ul.ggList {
	display: block;
	overflow: hidden;
	width: 100%;
}
ul.ggList li  {
	background-image: url(http://www.jcrb.com/ZYW/SY/201512/W020151224587838277808.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
	line-height: 22px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 97%;
	padding-left: 3%;
}